#ifndef _JESD_TEST_CASE45_H_
#define _JESD_TEST_CASE45_H_

int32_t fh_data_init(void);

int32_t fh_drv_init(void);

int32_t fh_csu_test_init(void);

void fh_test_case();

void jesd_tx_data_init();

void jesd_csu_config();

#endif

